[Main]
ProductName=HP Business Inkjet 1200 Series
Driver=HP Business Inkjet 1200 Series,HP Business Inkjet 1200 Printer
;PnPID=HPHP_Business_Inkjet69D7
;USBID=Vid_03F0&PID_0F12
InfFiles=INFFiles

[INFFiles]
HPF1200X.INF=
HPW1200A.INF=
HPW1200P.INF=
HPZ1200B.INF=
HPF1200P.INF=
HPZ1200X.INF=
HP12USB.INF=
HPF1200X.PNF=
HPW1200A.PNF=
HPW1200P.PNF=
HPZ1200B.PNF=
HPF1200P.PNF=
HPZ1200X.PNF=
HP12USB.PNF=
